ByteChef LogoByteChef
Backend (API Key)MCP Workflows

Turn off the workflow's availability to AI agents

Turn off the workflow's availability to AI agents on every MCP server that offers it to the user.

DELETE
/{externalUserId}/automation/workflows/{workflowUuid}/mcp/enable

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

externalUserId*string

The external user id.

workflowUuid*string

The workflow uuid.

Header Parameters

X-Environment?string

The environment.

Value in

  • "DEVELOPMENT"
  • "STAGING"
  • "PRODUCTION"

Response Body

curl -X DELETE "https://example.com/string/automation/workflows/string/mcp/enable"
Empty

How is this guide?